#rotatingImages { display: block; width: 100%; z-index: 1; height:412px;}

	#rotatingImages a { display: none; left: 15px; position: absolute; top: 0px; }

		#rotatingImages a:hover { text-decoration: none; }

		#rotatingImages a img { border: 0 none; max-width:100%; display:block;}

	#rotatingImages ul { margin:0px 0px 0px 15px; list-style-type: none; padding: 0; position: absolute; bottom: 38px; left: 0px; }

		#rotatingImages ul li { background-color: #202414; border: 1px solid #0d0f06; color: #eef3e3; cursor: pointer; float: left; font-size: .9em; margin-right: 5px; padding: 4px 9px; z-index: 50; list-style-type: none; list-style-image: none; display: block; }

			#rotatingImages ul li.current, #rotatingImages ul li.over { background-color: #7DBF0D; }

	#rotatingImages .splashText { bottom: 17px; padding: 4px 7px; position: absolute; right: 12px; color: #EBF0D4; background-color: rgba(33,33,33, 0.8); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.splashTextWrap { position: absolute; left: 0px; bottom: 0px; color: #eef3e3; background:rgba(67, 75, 46, .77); box-sizing:border-box; padding:8px 15px; }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
